
Foniatr - Bug #201
Nejde nahrát zvuky s příponou .mp3
23 June 2014 11:58 - Martin Tribula

Status: Resolved Start date: 23 June 2014
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 1.00 hour
Description

Hláška Chyba: zvuk 1.ogg Nebyl nahrán. Buď není WAV nebo přesahuje limit 10MB. 
Bez .ogg se nepřehrahí zvuky v IE.

History
#1 - 24 June 2014 14:40 - Martin Tribula
- Subject changed from Nejde nahrát zvuky s příponou .ogg to Nejde nahrát zvuky s příponou .mp3

IE podporuje zvuky ve formátu mp3 nebo aac

#2 - 24 June 2014 14:46 - Martin Tribula

vyzkoušeno - při použití mp3 IE zvuky přehrává

#3 - 25 June 2014 11:24 - Tomáš Kulhánek
- Category set to HTML5 client
- Target version set to Psychotest 1

#4 - 23 July 2015 14:10 - Tomáš Kulhánek
- Status changed from New to Resolved
- Assignee set to Tomáš Kulhánek
- Target version changed from Psychotest 1 to Psychotest2
